body {
    background-color: #f5e6d3;
}

.card-modern {
    background-color: #fff;
    border-radius: 14px;
    overflow: hidden;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.12);
    transition: transform .15s;
}

.card-modern:hover {
    transform: scale(1.02);
}

.img-modern {
    width: 100%;
    height: 180px;
    /* più piccola */
    object-fit: cover;
}

.title-modern {
    font-size: 1.15rem;
    font-weight: bold;
    color: #6b4f3f;
}

.thumb {
    width: 50px;
    height: 50px;
    object-fit: cover;
    cursor: pointer;
    border-radius: 10px;
}

.thumb:hover {
    transform: scale(1.1);
}

.qty-btn {
    width: 36px;
    height: 36px;
    font-size: 1.2rem;
    border-radius: 50%;
}

.azienda-box {
    background: #fff;
    border-radius: 18px;
    padding: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
    margin-bottom: 25px;
}


.btn-prod {
    font-size: .85rem;
    padding: 6px 10px;
}

.azienda-box {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    margin: 20px 0;
}

.logo-img {
    width: 160px;        /* dimensione perfetta */
    border-radius: 18px;
}

.azienda-info {
    flex: 1;
    line-height: 1.5;
}


